@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Trugg Shareware 1.0
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set render aspect=true
config -set gus gus=true
cd TRUGG
loadfix
TRUGG.EXE
loadfix -f
cd..
config -set gus gus=false
cls
echo Thank you for playing Trugg!
echo.
echo To play again, type TRUGG and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on